#ic_signupform .elcontainer {
	text-align: left;
	max-width: 600px;
	padding: 30px 30px;
	color: #000000;
}

#ic_signupform .elcontainer.center-aligned .formEl { 
	margin-right: auto;
	margin-left: auto; 
}

#ic_signupform .elcontainer.right-aligned .formEl { 
	margin-left: auto; 
}

#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
	width: 30%;
}

#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
	line-height: 3em; 
}

#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-checkbox h3 {
	line-height: 2em; 
}

#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-checkbox h3 {
	line-height: 4em; 
}

#ic_signupform .elcontainer.inline-label-left .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-left .formEl select,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-right .formEl select,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox .option-container {
	width: 70%;
}

#ic_signupform .elcontainer .formEl {
	font-size: 1em;
}

#ic_signupform .elcontainer .formEl.fieldtype-input label,
#ic_signupform .elcontainer .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox h3 {
	font-size: 100%;
	font-weight: bold;
}

#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"],
#ic_signupform .elcontainer .formEl.fieldtype-dropdown select,
#ic_signupform .elcontainer .formEl.fieldtype-radio label,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox label {
	font-size: 100%;
}

#ic_signupform .elcontainer.inline-button .submit-container {
	display: inline-block;
	box-sizing: border-box;
	right: -.5em;
	position: relative;
}

#ic_signupform .elcontainer.inline-button.tight .sortables {
	margin-bottom: -.5em;
}

#ic_signupform .elcontainer.inline-button .sortables {
	margin-bottom: -1em;
}

#ic_signupform .elcontainer.inline-button.generous .sortables {
	margin-bottom: -1.5em;
}

#ic_signupform .elcontainer .submit-container {
	text-align: center;
}

#ic_signupform .elcontainer .submit-container input[type="submit"] {
	background: #05304F;
	padding: 15px 25px;
	color: #ffffff;
	width: auto;
	font-weight:bold;
}